﻿

@charset "utf-8";
html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none;  font-family:"微软雅黑";}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   
a:focus { outline: none; }    



.xn_h_3_wrap{width:98px;height:32px;border-radius:5px;float:right;border:1px solid #fff;margin-left:22px;}
.xn_h_3_Lang_topwenzi{font-size:22.2px;color:#fff;}
.xn_h_3_Lang_topwenzi img{margin-top:10px;}
.xn_h_3_Lang{width:auto;height:30px;}
.xn_h_3_Lang_lb{height:30px;position:relative;cursor:pointer;}
.xn_h_3_Lang_top{width:100px;height:30px;font-size:14px;line-height:30px;color:#fff;text-align:center;}
.xn_h_3_Lang_HVbox{width:98px;height:auto;font-size:14px;line-height:30px;color:#000;text-align:center;display:none;position:absolute;top:30px;right:0px;background-color:rgba(225,225,225,.8);z-index:999;}
.xn_h_3_Lang_wenzi{width:98px;line-height: 30px;border-bottom: 1px solid #000;}
.xn_h_3_Lang_wenzi a{color:#000;}
.xn_h_3_Lang_wenzi a{color:#fff\9;}
*+html .xn_h_3_Lang_wenzi a{color:#fff;}



.t_search{position:absolute;  top:31px; height: 32px;}
.t_search_text{border:0px;color:#999;position:absolute;height:32px;right:40px;outline:none;background-color: transparent;top:0px;}
.t_search:hover .t_search_text{border-bottom:1px solid #ccc;}
.t_search img{width:32px;}




.xn_n_14_wrap{position: relative;text-align:center;width:1200px;margin:40px auto 0;}
.xn_n_14_wrap_main{float: right;background: #333333; width:100%;line-height: 40px;}
.xn_n_14_wrap_menu1 {float:left;font-size:18.7px;margin-left: 28px;}
.xn_n_14_wrap_menu1 a{color:#fff;text-decoration:none;font-size:18px;}
.xn_n_14_wrap_menu1_2 {float:left; font-size:18.7px;margin-left: 28px;}
.xn_n_14_wrap_menu1_2 a{color:#e83928;  text-decoration:none;}
.xn_n_14_wrap_menu1_cur{float:left; font-size:18.7px;margin-left: 28px;}
.xn_n_14_wrap_menu1_cur a{color:#e83928;text-decoration:none;}








#type1Li_n0{display:none!important;}
#xn_n_14_VMenu1{margin-left:27.5% !important;}
#xn_n_14_VMenu1>li>ul{display: none!important;}


.top{ width: 100%; position:absolute;z-index: 9999;margin-top: -140px;  background: #000000;}
.t_t{position:relative; z-index:100; width:1200px; margin:0 auto;height:32px;padding-top:30px;}

.xn_h_2_wrap{width:40px;height:40px;float: right;}
.xn_h_2_Search{width:auto;height:40px;}
.xn_h_2_Search_lb{height:30px;margin:5px;position:relative;cursor:pointer;}
.xn_h_2_Search_HVbox{width:130px;height:30px;font-size:14px;line-height:30px;color:#333;text-align:center;position:absolute;top:30px;right:0px;border-bottom:1px solid #fff;z-index:999;}
.xn_h_2_Search_text{width:100px;height:30px;border:0px; background-color: transparent; color:#999;text-indent:10px;outline: none;}
.img_xn_h_2_Search{width:30px;height:30px;}


.xn_h_3_wrap{width:98px;height:32px;border-radius:5px;float:right;border:1px solid #fff;margin-left:22px;}
.xn_h_3_Lang_topwenzi{font-size:22.2px;color:#fff;}
.xn_h_3_Lang_topwenzi img{margin-top:10px;}
.xn_h_3_Lang{width:auto;height:30px;}
.xn_h_3_Lang_lb{height:30px;position:relative;cursor:pointer;}
.xn_h_3_Lang_top{width:100px;height:30px;font-size:14px;line-height:30px;color:#fff;text-align:center;}
.xn_h_3_Lang_HVbox{width:98px;height:auto;font-size:14px;line-height:30px;color:#000;text-align:center;display:none;position:absolute;top:30px;right:0px;background-color:rgba(225,225,225,.8);z-index:999;}
.xn_h_3_Lang_wenzi{width:98px;line-height: 30px;border-bottom: 1px solid #000;}
.xn_h_3_Lang_wenzi a{color:#000;}
.xn_h_3_Lang_wenzi a{color:#fff\9;}
*+html .xn_h_3_Lang_wenzi a{color:#fff;}


.xn_n_14_wrap{position: relative;text-align:center;width:1200px;margin:40px auto 0;}
.xn_n_14_wrap_main{float: right;}
.xn_n_14_wrap_menu1 {float:left;font-size:18.7px;margin-left: 28px;}
.xn_n_14_wrap_menu1 a{color:#fff;text-decoration:none;font-size:18px;}
.xn_n_14_wrap_menu1_2 {float:left; font-size:18.7px;margin-left: 28px;}
.xn_n_14_wrap_menu1_2 a{color:#e83928;  text-decoration:none;}








#type1Li_n0{display:none!important;}
#xn_n_14_VMenu1{margin-left:27.5% !important;}
#xn_n_14_VMenu1>li>ul{display: none!important;}



.t_logo{position: absolute;top:13px;left:0;}



.xn_ba_js_13_element img{height:450px;width: 100%;}


.xn_ba_js_13_banner img{height:450px;width: 100%;}

.xn_ba_js_1_element img{height:550px;width: 100%;}
.xn_ba_js_1_banner img{height:550px;width: 100%;}



.xn_ba_js_13_banner{width:100%;height:600px;visibility:hidden;overflow:hidden;position:relative;margin-top: 140px;}
.xn_ba_js_13_bigImg img {width:1920px;height:600px;border:0}
.xn_ba_js_13_element{position: absolute;}

.xn_ba_js_13_btn{top: 530px;cursor:pointer;position:relative;padding:0;margin:0 auto;}
.xn_ba_js_13_btn li{float:left;list-style:none;padding:0;margin:0;width:10px;height:10px;margin-left:10px;}
.xn_ba_js_13_element_btn{width:10px;height:10px;background:#999 no-repeat;}
.xn_ba_js_13_element_btn:hover,.xn_ba_js_13_element_btn_on{width:10px;height:10px;background: #b3d6fb no-repeat;}
.xn_ba_js_13_prev{width: 108px;height: 142px;position:absolute;cursor: pointer;top:250px;left:1%;z-index:999;background: url(https://0.rc.xiniu.com/g2/M00/1B/49/CgAGe1nDQaOAP5c1AAALw0X6X1I793.png) no-repeat;}
.xn_ba_js_13_next{position:absolute;top:190px;right:1%;z-index:999;background: url(https://0.rc.xiniu.com/g2/M00/1B/49/CgAGe1nDQaeAVo43AAALqXFNbg4486.png) no-repeat;width: 108px;height: 142px;cursor: pointer;}



.index_cnt{background-color:#ffffff}

.xn_c_index_27{width:100%;height: 960px;background: url(https://0.rc.xiniu.com/g2/M00/24/66/CgAGfFyDBS-AYf3gAAJUGvH4A84209.png) no-repeat;}
.xn_c_index_275_wrap{width: 1200px;margin:0 auto;position: relative;height: 702px;padding-top: 100px;overflow: hidden;}
.xn_c_index_275_topbox{width:100%; height:auto;font-size:42px;text-align: center;color:#fb3825;font-weight: bold;margin-left: -4px;}
.xn_c_index_275_tb4{margin:20px auto 0;width:40px;height: 3px;background-color: #e83928;}

.xn_c_index_275_main{margin:40px auto 0;}
.xn_c_index_275_tUl{overflow: hidden;margin:0 auto;}
.xn_c_index_275_tLi{float: left;height: 35px;line-height: 35px;cursor: pointer;border:1px solid #ccc;font-size:18px;width:130px;text-align:center;margin:0 20px;}
.xn_c_index_275_tCurr {border: 1px solid #e83928;color:#e83928}

.xn_c_index_275_cWrap{width:100%; height:auto;margin-top:36px;overflow: hidden;}

.xn_c_index_275_cUl{overflow: hidden;position: relative;}
.xn_c_index_275_cImg{height: 230px;width:322px;position: relative;margin:0 auto;}
.xn_c_index_275_cImg .bigImage{width: 100%;height: 100%;position: absolute;left:30px;top:70px;z-index: 999;transition: all 0.5s;display: none;}
.xn_c_index_275_cImg .indexImage{width: 100%;height: 100%;position: absolute;left:-50px;top:0;z-index: 9999;transition: all 0.5s;}
.xn_c_index_275_cImg .indexImage:hover{transform: scale(1.2)}
.xn_c_index_275_cImg>a{overflow: hidden;display: block;height: 230px;width:322px;}
.xn_c_index_275_cLi{float: left;position: relative;width:100%; height: auto;overflow: hidden;}
.xn_c_index_275_cImg:hover .bigImage{display:block;transform: scale(1.2);}

.xn_c_index_275_cMain{overflow: hidden;width:1200px !important;}
.xn_c_index_275_items{width: 33.33%;float: left;height: auto;}
.xn_c_index_275_cCont{width:100%;text-align: center;margin-top:76px;}
.xn_c_index_275_items a{color: #666;}
.xn_c_index_275_cTitle{height:24px; line-height:24px; overflow: hidden;margin-bottom: 24px;}
.xn_c_index_275_cTitle a{color: #333;font-size:20px;text-align: center;}
.xn_c_index_275_view a{color:#e83928;font-size:15.46px;letter-spacing:1px;}
.xn_c_index_275_pricebox{width:100%; height:48px;}
.xn_c_index_275_pricebox dl{width:33%; line-height:24px; float: left;font-size:14px;}


.xn_c_index_276_wrap{width:100%;position: relative;height: 760px;background:url(https://0.rc.xiniu.com/g2/M00/27/9B/CgAGfFyMpB2AUId4AAFspJ__iOs748.jpg) no-repeat center;margin-top:98px;padding-top: 60px;}
.xn_c_index_276_topbox{width:1200px; height:auto;font-size:42px;text-align: center;color:#fb3825;font-weight: bold;margin:0 auto -36px;letter-spacing: 1px;padding-top: 36px;}
.xn_c_index_276_tb4{margin:20px auto 0;width:40px;height: 3px;background-color: #fb3825;}
.xn_c_index_276_main{width:1200px;margin:75px auto;position: relative;}
.xn_c_index_276_left{position: relative;float: left;width:410px;height:506px;}
#myVideo{width:390px;height: 506px;}
.xn_c_index_276_open{width:165px;height: 49px;background:url(https://1.rc.xiniu.com/rc/Contents/49406/images/open.png?d=20181213094701062) no-repeat;left: 22%;margin-left:12px;bottom:-24.5px;position: absolute;text-align: center;font-size:16px;line-height: 49px;color:#FFF;cursor: pointer;}
.xn_c_index_276_right{float: left;width:780px;height: 440px;padding-top: 34px;}
.xn_c_index_276_items{float:left;margin-right: 18px;position: relative;}
.xn_c_index_276_cImg img{width:248px;height: auto;display:block}
.xn_c_index_276_bottom{position: absolute;right:15px;bottom:-18px;cursor: pointer;}
.xn_c_index_276_tName1{font-size:20px;padding-bottom: 30px;border-bottom: 1px solid #808080;width:780px;color:#2e2e2e;font-weight: 500;}
.xn_c_index_276_popout{position: absolute;top:-70px;left:50%;width:1200px;height: 600px;display: none;margin-left:-600px;}
.xn_c_index_276_popout img{width:1200px;height: 600px;display: block;}
.xn_c_index_276_close{position: absolute;top:35px;right:-20px;width:40px;height: 40px;z-index: 9999; cursor: pointer;background:url(https://0.rc.xiniu.com/g2/M00/07/D5/CgAGfFwYUQeAJCPAAAAEKLPx4Y8073.png)}
.xn_c_index_276_introduce p{font-size:16px;color:#5d5d5d;margin-top:28px;line-height: 28px;}
.xn_c_index_276_items1{display: none;}
.xn_c_index_276_items:nth-child(3){margin-right:0;}
.xn_c_index_276_more{margin-top:48px;}
.xn_c_index_276_more img{margin-right:10px;}
.xn_c_index_276_more span{line-height: 23px;font-size:16px;color:#fb3825;}
.xn_c_index_276_cUl{margin-top:34px;}
#myVideo1{width:1200px;height: 531px;}


.xn_c_index_20_wrap{ width:100%; height:775px; padding-top: 60px;background:url(https://0.rc.xiniu.com/g2/M00/28/A4/CgAGfFyQmq2AW-iNAACzVHEja80368.jpg);}
.xn_c_index_20_box{ font-size:12px; position:relative;width:1200px;margin:0 auto;}
.xn_c_index_20_lmtbox{width:100%; height:auto;font-size:42px;text-align: center;color:#e83928;font-weight: bold;margin-bottom: 4px;padding-top: 42px;}
.xn_c_index_20_cBorder{margin:20px auto 0;width:40px;height: 3px;background-color: #e83928;}
.xn_c_index_20_neirongbox{width:auto;margin-top: 44px;}
.xn_c_index_20_xxkbox {width:460px;height:auto;position: relative;box-shadow: 0 0 15px #ccc;}
.xn_c_index_20_xxkbox>ul>li>a {display:block;text-decoration:none;font-size:18px;color:#666;padding: 50px 50px 0 30px;width: 380px; height: 125px;
    background-color: #ffffff;border-bottom: 1px solid #ccc;position: relative;overflow: hidden}
.xn_c_index_20_xxkbox>ul>li>a>img{position: absolute;top:52px;right:55px;width: 110px;height: 80px;}
.xn_c_index_20_xxkbox>ul>li>.xn_c_index_20_curr>img{position: absolute;top:70px;right:50px;width:125px;height: 121px;}
.xn_c_index_20_Default {color:#333333;}
.xn_c_index_20_typebox>a>span{display: block;margin-bottom: 18px;}
.xn_c_index_20_curr {background-color:#fb3825!important;color:#fff!important;display:block;text-decoration:none;font-size:18px;padding: 50px 50px 0 30px;width: 380px; height: 125px;border-bottom:none;}
.xn_c_index_20_contbox {position:absolute;width:674px;height:530px;left:515px;top:0;text-align: center;background-color: #fff;box-shadow: 0 0 15px #ccc;}



.xn_c_index_20_prdimg img{width:674px; height:419px;}
.xn_c_index_20_prdintro{width:620px;font-size:16px;margin-top:18px;line-height: 38px;margin-left: 32px;color: #333;text-align: left;}




.xn_c_index_27{width:100%;height: 960px;background: url(https://0.rc.xiniu.com/g2/M00/24/66/CgAGfFyDBS-AYf3gAAJUGvH4A84209.png) no-repeat;}
.xn_c_index_275_wrap{width: 1200px;margin:0 auto;position: relative;height: 702px;padding-top: 100px;overflow: hidden;}
.xn_c_index_275_topbox{width:100%; height:auto;font-size:42px;text-align: center;color:#fb3825;font-weight: bold;margin-left: -4px;}
.xn_c_index_275_tb4{margin:20px auto 0;width:40px;height: 3px;background-color: #e83928;}

.xn_c_index_275_main{margin:40px auto 0;}
.xn_c_index_275_tUl{overflow: hidden;margin:0 auto;width:516px !important;}
.xn_c_index_275_tLi{float: left;height: 35px;line-height: 35px;cursor: pointer;border:1px solid #ccc;font-size:18px;width:130px;text-align:center;margin:0 20px;}
.xn_c_index_275_tCurr {border: 1px solid #e83928;color:#e83928}

.xn_c_index_275_cWrap{width:100%; height:auto;margin-top:36px;overflow: hidden;}

.xn_c_index_275_cUl{overflow: hidden;position: relative;}
.xn_c_index_275_cImg{height: 230px;width:322px;position: relative;margin:0 auto;}
.xn_c_index_275_cImg .bigImage{width: 100%;height: 100%;position: absolute;left:30px;top:70px;z-index: 999;transition: all 0.5s;display: none;}
.xn_c_index_275_cImg .indexImage{width: 100%;height: 100%;position: absolute;left:0px;top:0;z-index: 9999;transition: all 0.5s;}
.xn_c_index_275_cImg .indexImage:hover{transform: scale(1.1.5)}
.xn_c_index_275_cImg>a{overflow: hidden;display: block;height: 230px;width:322px;}
.xn_c_index_275_cLi{float: left;position: relative;width:100%; height: auto;overflow: hidden;}
.xn_c_index_275_cImg:hover .bigImage{display:block;transform: scale(1.2);}

.xn_c_index_275_cMain{overflow: hidden;}
.xn_c_index_275_items{width: 33.33%;float: left;height: auto;}
.xn_c_index_275_cCont{width:100%;text-align: center;margin-top:76px;}
.xn_c_index_275_items a{color: #666;}
.xn_c_index_275_cTitle{height:24px; line-height:24px; overflow: hidden;margin-bottom: 24px;}
.xn_c_index_275_cTitle a{color: #666;font-size:18px;text-align: center;font-weight: 500;}
.xn_c_index_275_view a{color:#e83928;font-size:15.46px;letter-spacing:1px;}
.xn_c_index_275_pricebox{width:100%; height:48px;}
.xn_c_index_275_pricebox dl{width:33%; line-height:24px; float: left;font-size:14px;}

.index_service{width:1200px;margin:-36px auto;}
.index_service_header{text-align: center; padding-top: 0px;padding-bottom: 24px; position: relative;}
.index_service_eWrap,.index_service_dashw{font-size: 30px; line-height: 32px; color: #e94232;}
.index_service_dashw{font-weight: bold; font-family: "Cambria"; font-size: 36px;}
.index_service_cWrap{display: block; line-height: 18px; font-size: 14px; color: #b2b2b2; background: url(https://1.rc.xiniu.com/rc/Contents/12365/images/jiantou.png?d=20181229112006719) no-repeat bottom center; padding: 8px 0 20px; overflow: hidden;}
.index_service_info{height: 176px;}
.index_service_info>div{width: 200px; height: 200px; text-align: center; padding-right: 50px; float: left; overflow: hidden;}
.index_service_info1{background: url(https://0.rc.xiniu.com/g2/M00/0E/B9/CgAGfFwnMuCAY_CiAABcRZWp46E806.png) no-repeat 51px 0;}
.index_service_info2{background: url(https://0.rc.xiniu.com/g2/M00/0E/B9/CgAGfFwnMuCAY_CiAABcRZWp46E806.png) no-repeat -302px 0;}
.index_service_info3{background: url(https://0.rc.xiniu.com/g2/M00/0E/B9/CgAGfFwnMuCAY_CiAABcRZWp46E806.png) no-repeat -652px 0;}
.index_service_info4{background: url(https://0.rc.xiniu.com/g2/M00/0E/B9/CgAGfFwnMuCAY_CiAABcRZWp46E806.png) no-repeat -1003px 0;}
.index_service_info5{background: url(https://0.rc.xiniu.com/g2/M00/0E/B9/CgAGfFwnMuCAY_CiAABcRZWp46E806.png) no-repeat -1353px 0;padding-right:0!important}
.index_service_info1:hover{background: url(https://0.rc.xiniu.com/g2/M00/0E/B9/CgAGfFwnMuGAJKhIAABrSrNSlEM854.png) no-repeat 51px 0;}
.index_service_info2:hover{background: url(https://0.rc.xiniu.com/g2/M00/0E/B9/CgAGfFwnMuGAJKhIAABrSrNSlEM854.png) no-repeat -302px 0;}
.index_service_info3:hover{background: url(https://0.rc.xiniu.com/g2/M00/0E/B9/CgAGfFwnMuGAJKhIAABrSrNSlEM854.png) no-repeat -652px 0;}
.index_service_info4:hover{background: url(https://0.rc.xiniu.com/g2/M00/0E/B9/CgAGfFwnMuGAJKhIAABrSrNSlEM854.png) no-repeat -1003px 0;}
.index_service_info5:hover{background: url(https://0.rc.xiniu.com/g2/M00/0E/B9/CgAGfFwnMuGAJKhIAABrSrNSlEM854.png) no-repeat -1353px 0;padding-right:0!important}
.index_service_title{padding-top: 26px; padding-bottom: 6px;}
.index_service_title a{color: #464646; font-size: 18px; line-height: 20px;}
.index_service_info .index_service_img a{display: block; width:100px;height:100px; padding: 0 50px;}
.index_service_neirong{color: #999; font-size: 12px; line-height: 20px;}

.xn_c_index_20_wrap{ width:100%; height:775px; padding-top: 60px;background:url(https://0.rc.xiniu.com/g2/M00/28/A4/CgAGfFyQmq2AW-iNAACzVHEja80368.jpg);}
.xn_c_index_20_box{ font-size:12px; position:relative;width:1200px;margin:0 auto;}
.xn_c_index_20_lmtbox{width:100%; height:auto;font-size:42px;text-align: center;color:#e83928;font-weight: bold;margin-bottom: 4px;padding-top: 42px;}
.xn_c_index_20_cBorder{margin:20px auto 0;width:40px;height: 3px;background-color: #e83928;}
.xn_c_index_20_neirongbox{width:auto;margin-top: 44px;}
.xn_c_index_20_xxkbox {width:460px;height:auto;position: relative;box-shadow: 0 0 15px #ccc;}
.xn_c_index_20_xxkbox>ul>li>a {display:block;text-decoration:none;font-size:18px;color:#333333;padding: 50px 50px 0 30px;width: 380px; height: 125px;
    background-color: #ffffff;border-bottom: 1px solid #ccc;position: relative;overflow: hidden}
.xn_c_index_20_xxkbox>ul>li>a>img{position: absolute;top:52px;right:55px;width: 110px;height: 80px;}
.xn_c_index_20_xxkbox>ul>li>.xn_c_index_20_curr>img{position: absolute;top:70px;right:50px;width:125px;height: 121px;}
.xn_c_index_20_Default {color:#333333;}
.xn_c_index_20_typebox>a>span{display: block;margin-bottom: 18px;}
.xn_c_index_20_curr {background-color:#fb3825!important;color:#fff!important;display:block;text-decoration:none;font-size:18px;padding: 50px 50px 0 30px;width: 380px; height: 125px;border-bottom:none;}
.xn_c_index_20_contbox {position:absolute;width:674px;height:530px;left:515px;top:0;text-align: center;background-color: #fff;box-shadow: 0 0 15px #ccc;}



.xn_c_index_20_prdimg img{width:674px; height:419px;}
.xn_c_index_20_prdintro{width:620px;font-size:16px;margin-top:18px;line-height: 38px;margin-left: 32px;text-align: left;}



.index_cnt{width:100%;}



.foot{  width:100%; position:relative;height:auto;color:#666666; line-height:25px; }
.foot a{ font-size:12px; color:#666666; text-decoration:none; line-height:25px;}
.foot a:hover{ color:#CC0000;}
.foot_c{background:url(https://0.rc.xiniu.com/g2/M00/28/A8/CgAGfFyQncKAXn63AAC_VSZyolw574.jpg) no-repeat;padding-top:45px;height: 290px;background-size: 100%;}
.foot_container{position: relative;width:1200px;margin:0 auto;}
.xn_c_index_foot_top{overflow: hidden;margin:0 auto;width:1200px;}
.xn_c_index_foot_top .xn_n_15_wrap_main{float: left;}
.xn_c_index_foot_top .xn_n_15_wrap_main a{font-size:18px;color:#707070;}
.xn_c_index_foot_top .xn_n_15_wrap_main a:hover{font-size:18px;color:#e83928;}
.xn_c_index_foot_top .xn_n_15_wrap_main li:first-child+li{margin-left: 0;}
.xn_n_14_wrap_menu1_cur{float:left; font-size:18.7px;margin-left: 28px;}
.xn_n_14_wrap_menu1_cur a{color:#e83928;text-decoration:none;}
.xn_n_15_wrap_main>ul>li>ul{display: none!important;}
.xn_c_index_foot_center{margin:40px auto 0;width: 1200px;}
.xn_c_index_foot_center img{margin-right:15px;margin-top:3px;}
.xn_c_index_foot_center span{font-size:16px;color:#707070;}
.xn_c_index_foot_center div{margin-bottom: 15px;}
.xn_c_index_foot_bottom{width:100%;background-color: #2d2d2d;text-align: center;font-size:16px;color:#fff;height: 50px;line-height: 50px;margin-top:50px;}
*+html .xn_c_index_foot_bottom{width:100%;background-color: #2d2d2d;text-align: center;font-size:16px;color:#fff;height: 50px;line-height: 50px;margin-top:50px;}
.xn_n_c_index_foot_right{position: absolute;right:0;top:0px;text-align: center;}
.foot_wechat{margin-top: 30px;margin-left: 107px;}


body{background: url(https://1.rc.xiniu.com/rc/Backgrounds/899/images/incsp1_index_cbg.png?d=20190316104313818) repeat; }







